@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local('Oswald Medium'), local('Oswald-Medium'), url(../font/oswald-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../font/OpenSans-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../font/OpenSans-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}	
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../font/OpenSans-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../font/OpenSans-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



/****basic****/
body{color:#555; font-family:OpenSans; font-size:0.875rem; background:#fff;}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
img{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#0c3b64;blr:expression(this.onFocus=this.blur())}
a:hover{color:#1782d2}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
a.link{color:#f67d28; text-decoration:underline;}
a.link:hover{color:#000; text-decoration:underline;}
p{ margin-bottom:10px;}
b{color:#454545; font-size:1.1rem; line-height:1.3rem;margin:15px 0 6px 0; display:block;font-weight:600;}
h2{display:block; margin:0; padding:0.5rem 0 1rem 0;font-size:1.4rem; line-height:1.6rem; color:#000;font-weight:700;}
h2 span{ font-weight:500; font-size:1.2rem;}
.h2title{ border-bottom:3px #17a2db solid; margin-bottom:1rem;padding:1rem 0 0.5rem 0;}

hr{ border:none; border-bottom:1px #e6e6e6 solid; margin-bottom:0px;}
.etw_hometitle{padding:0.5rem 0 1rem 0;font-weight:700; color:#000; font-size:1.4rem;line-height:1.8rem;}
.etw_hometitle a{color:#1782d2}
.etw_hometitle a:hover{color:#0c3b64}
.etw_hometitle1{font-family: 'Oswald'; font-weight:500;}
.etw_certitle{ text-align:center; font-size:28px;}
inquiry,u.inquiry {text-decoration:none;color:#f67d28; display:inline-block; margin:2px 0; font-weight:100; float:left;}
u.inquiry:after{content:"INQUIRY"; background:#f67d28; border-radius:2px; color:#fff; text-align:center; line-height:1; padding:4px 8px; font-size:12px; display:inline-block;}
u.inquiry:hover:after{opacity: .6;}

.nolr{ padding-left:0px; padding-right:0px;}
.relatednames{width:100%;margin:20px 0;overflow:hidden;color:#999;font-size:13px;line-height:20px}
.table-responsive{ margin-bottom:0px;}
.table{margin:6px 0 1rem 0; font-size:14px;}
.table tr.top{ background:#f1f1f1 !important;}
.table tr td{ vertical-align:middle !important; padding:3px 6px !important}
table,td{border:1px solid #999!important}
.table-striped tbody tr:nth-of-type(2n+1){background-color: rgba(213,226,227,.3);}
p.pinfo{ font-size:1.2rem; font-weight:400; color:#666; width:90%; margin:0 auto; text-align:center;}

.table2 tr td:first-child{ width:45%;}
/****header****/
#header{width:100%; height:auto; position:fixed;top:0; left:0; right:0; margin:0 auto; z-index:999; background:#fff;}
#headtop{ background:#ededed; width:100%;margin:0 auto; display:flex;}
.headerin{width:100%; margin:0px auto; max-width:1040px; position:relative;} 
#etw_logo{width:223px; height:auto; float:left; padding:19px 0; clear:left;}
/*language*/
#etw_language{width:100%; float:right; height:22px; text-align:right; margin:0.5rem 0;}
#etw_language .dropdown-item{width: auto;color:#14a3dd;line-height:0.9rem;padding:0; margin-left:0.8rem;clear: inherit;display: inline-block;}
#etw_language .dropdown-item:hover{color:#f67e28; background:none;}


/*menu*/
.top-nav{ width:auto; float: right; margin-top:2rem;}
.navbar{ padding:0;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav a.nav-link{color:#1d1d1b; font-size:1rem; padding:0rem 0 0.5rem 0; margin:0 1rem; font-weight:600; position:relative;}
.navbar-light .navbar-nav li.active a.nav-link{color:#f67d28;}
.navbar-light .navbar-nav .dropdown-item{font-weight:400; font-size:0.875rem;}
.navbar-light .navbar-nav li.nav-item:last-child a.nav-link{padding-right:0; margin-right:0px;}
.navbar-light .navbar-nav li.active a.nav-link:before,.navbar-light .navbar-nav>li>a.nav-link:hover:before{ position:absolute; content:""; width:100%; height:2px; background:#f67d28; left:0;bottom:-0.1rem;}
.dropdown-item:hover{color:#f67d28;} 
.dropdown-item.active, .dropdown-item:active{ background:none; color:#f67d28;}

@media (max-width: 1199.98px) { 
  #etw_logo{ margin-left:0.6rem;}
  .navbar-light .navbar-nav a.nav-link{ margin:0 0.6rem;}
  .headtxt{ font-size:1rem;}
}

@media (max-width: 991.98px) {
#header{position:inherit; overflow:hidden;}
.headtxt{ font-size:0.9rem;}
.etw_language{ display:none;}	
.top-nav{ width:100%;margin-top:0; border-top:#eee 1px solid;}
.navbar-light .navbar-nav li.active a.nav-link:before,.navbar-light .navbar-nav>li>a.nav-link:hover:before{ background:none;}
.navbar-light .navbar-nav a.nav-link{ font-weight:400;font-size:1rem; border-bottom: 1px solid rgba(0,0,0,.1); margin:0px; padding:0.5rem;}
.dropdown-menu{ border:none;}
.navbar-light .navbar-toggler{ color:#ea531a; font-size:1.6rem; margin:0.5rem 0.5rem 0 0;}
#etw_language{ display:none;}
}
@media (max-width: 460px) {
 .headtxt{ display:none;}
}

/****header  END****/


/****banner****/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}
.banner_txt {position: absolute;width:100%; max-width:1040px; height:100%;margin: 0 auto;left:0rem;bottom: 0%;right:0px; top:0px;}
.bannerinfo{width:440px; float:left; margin:10% 0 0 0; color:#fff; position:relative;}
.etw_banner1 .bannerinfo{ margin-top:6%;}
.banner_txt h1{font-size:1.7rem; line-height:2rem; color:#fff;text-shadow:2px 2px 0px #024d90;text-align:left; padding:0.5rem 0rem; text-transform:uppercase;text-align:left; font-weight:700;}
.banner_txt h3{ font-size:1.1rem; color:#fff; text-align:left;}
@media (max-width: 1600px) { 
	#etw_banner .bannerinfo{ margin-top:3%;}
	.banner_txt h1{ width:450px;}
}
@media (max-width: 1100px) {
	.banner_txt h1{ font-size:1.2rem; line-height:1.4rem;}
}
@media (max-width: 991.98px) {
	#etw_banner,.etw_banner1{ display:none;}
}

.etw_banner1{ width:100%; height:300px; margin:0 auto; background: url(../images/banner1.jpg) center bottom no-repeat; overflow:hidden; position:relative;}
.banner2{background: url(../images/banner2.jpg) center bottom no-repeat!important;}
.banner3{background: url(../images/banner3.jpg) center bottom no-repeat!important;}
.banner4{background: url(../images/banner4.jpg) center bottom no-repeat!important;}
.banner5{background: url(../images/banner5.jpg) center bottom no-repeat!important;}
.banner6{background: url(../images/banner6.jpg) center bottom no-repeat!important;}
.banner7{background: url(../images/banner7.jpg) center bottom no-repeat!important;}
.banner8{background: url(../images/banner8.jpg) center bottom no-repeat!important;}
.etw_banner1 .bannerinfo{ margin-top:5%;}
/****banner END****/



/****mainpro****/
.mainpro{width:100%; margin:0 auto; padding-bottom:0.5rem; margin-bottom:1.5rem; border-bottom:1px #eee solid;}
.mainpro .etw_hometitle{ display:block; margin:0 auto; color:#17a2dd; font-size:1.4rem; line-height:1.6rem; padding:0 0 5px 0; font-weight:600;}
.mainpro ul { width:100%; display:flex; margin-top:1rem; flex-flow: wrap;}
.mainpro ul>li{ width:32%; margin:0 2% 1rem 0;transition: all 0.3s;}
.mainpro ul li:nth-child(3n){ margin-right:0;}
.mainpro ul li:nth-child(3n+1){ clear:both}
.mainpro ul li ol,.mainpro ul li ol li{ width:100%;}
.mainpro ul li ol li.product_img{ text-align:center; overflow:hidden;}
.mainpro ul li ol li.product_img img{ width:100%;border: 1px #e6e6e6 solid;}
.mainpro ul li ol li.product_img a{display:block;position:relative;transition:.3s; -webkit-transition:.3s; -moz-transition:.3s;}
.mainpro ul li ol li.product_con>a{color:#000;display:block; text-align:center;font-weight:600; padding:1rem 0 0.5rem 0;}
.mainpro ul li ol:hover li.product_con>a{color: #f67d28;}
.mainpro ul li ol:hover li.product_img img {opacity: 0.8;}

@media (max-width: 991.98px) {
.mainpro .etw_hometitle{ border:none; margin-bottom:0.7rem;}
}

@media (max-width: 767.98px) {
.mainpro ul>li{ width:49%;}
.mainpro ul li:nth-child(3n){ margin-right:2%;}
.mainpro ul li:nth-child(3n+1){ clear:none}
.mainpro ul li:nth-child(2n){ margin-right:0;}
.mainpro ul li:nth-child(2n+1){ clear:both}
.mainpro ul li ol li.product_con>a{ font-size:0.85rem;}
}

@media (max-width: 575.98px) {
.mainpro .etw_hometitle{font-size:1.3rem; line-height:1.3rem;}	
.mainpro ul li ol li.product_con span{ font-size:0.8rem; line-height:1.1rem;}
.mainpro ul li ol li.product_more{ display:none;}
}
/****mainpro END****/

.homeabout{width:100%;margin:0 auto;color:#626366; padding-bottom:0.5rem; margin-bottom:1rem; border-bottom:1px #eee solid;}
.homeabout .etw_hometitle{display:block; margin:0 auto; color:#17a2dd; font-size:1.4rem; line-height:1.6rem; padding:0 0 5px 0; font-weight:600;}

/****application****/
.application{width:100%;margin:0 auto;color:#626366;}
.application .etw_hometitle{display:block; margin:0 auto; color:#17a2dd; font-size:1.4rem; line-height:1.6rem; padding:0 0 5px 0; font-weight:600;}
.application p{ color:#000000;}
.application ul { width:100%; display:flex; margin-top:1rem; flex-flow: wrap;}
.application ul>li{ width:18.4%; margin:0 2% 1rem 0;}
.application ul li:nth-child(5n){ margin-right:0;}
.application ul li:nth-child(5n+1){ clear:both}
.application ul li img{ width:100%;}
.application ul li span{color:#000;display:block; text-align:center;padding-top:1rem}
.application ul li a:hover span{color: #f67d28;}
.application ul li a:hover img{opacity :0.8;}

@media (max-width: 767.98px) {
.application ul>li{ width:23.5%;}
.application ul li:nth-child(5n){ margin-right:2%;}
.application ul li:nth-child(5n+1){ clear:none}
.application ul li:nth-child(4n){ margin-right:0;}
.application ul li:nth-child(4n+1){ clear:both}
}

@media (max-width: 575.98px) {
.application ul>li{ width:32%;}
.application ul li:nth-child(4n){ margin-right:2%;}
.application ul li:nth-child(4n+1){ clear:none}
.application ul li:nth-child(3n){ margin-right:0;}
.application ul li:nth-child(3n+1){ clear:both}
}
/****application End****/

.caselist{ width:100%;}
.caselist ul { width:100%; display:flex; margin-top:1rem; flex-flow: wrap;}
.caselist ul>li{ width:49%; margin:0 2% 1rem 0;}
.caselist ul li:nth-child(2n){ margin-right:0;}
.caselist ul li:nth-child(2n+1){ clear:both}
.caselist ul li img{ width:100%; border-bottom:2px #16a2dd solid;}
.caselist ul li span{color:#000;display:block; text-align:center;padding-top:0.5rem;}
.caselist ul li a:hover span{color: #f67d28;}
.caselist ul li a:hover img{opacity :0.9;}

/****container****/
#container{width:100%;margin:0 auto;margin-top:121px;position:relative;background:#fff;}
#container:before{ content:""; background:url(../images/tb.png) no-repeat; position:absolute; left:80px; bottom:-300px; height:289px; width:327px;}
.nobg{ background:#fff!important;}
.etw_container{ width:96%; max-width:1040px; margin:0 auto;overflow:hidden;padding-bottom:2rem; padding-top:1rem;}
.content{display:flex; flex-flow: wrap;}
#etw_right{ width:73%; float:right;}
#etw_sidebar{ width:22%; float:left;}

#etw_sidebar  .etw_hometitle{ font-size:1.3rem;line-height:1.7rem; display:block;color:#100c13;font-family: 'Oswald'; font-weight:500;position:relative; z-index:1; background:none; padding:0;text-transform:uppercase;}
#etw_sidebar  .etw_hometitle span{ background:#fff;}
#etw_sidebar  .etw_hometitle:after{ position:absolute; content:""; width:100%; height:4px; background:#f2f2f2; left:0; bottom:35%; z-index:-1;}

#etw_right figure a:hover img{opacity: .9;}
@media (max-width: 991.98px) {
	#container{margin-top:0px;}
	#etw_right,#etw_sidebar{ width:100%;}
	#etw_sidebar{background: #ededed; padding:1rem; margin-top:1.5rem;}
	#etw_sidebar .etw_hometitle{ font-size:1.3rem;}
	#etw_sidebar .etw_hometitle span{ display:initial;}
}
.video_title{ display:block; font-size:1.2rem; padding:0.5rem 0; text-align:center;}
/****container  END****/


#etw_sidebar .etwcontact{ padding-top:0.8rem; font-size:0.8rem;}
.etwcontact{ width:100%;}
#etw_sidebar .etwcontact p{ margin-bottom:0.7rem; font-weight:500;}
.etwcontact a,.bootright a{color: #6e7478;}
.etwcontact a:hover,.bootright a:hover{ color:#f67d28;}
.etwcontact .companyhome,.etwcontact .tel,.etwcontact .email,.etwcontact .people{ position:relative; padding-left:25px; display:block; margin-bottom:8px;}
.etwcontact .companyhome{ margin-bottom:1rem;}
.etwcontact .companyhome:before{content:'\f015';position:absolute; left:0px; top:0px;font-family:fontawesome; font-size:18px;}
.etwcontact .tel:before{content:"\f095";position:absolute; left:0px; top:0px;font-family:fontawesome; font-size:18px;}
.etwcontact .email:before{content:"\f0e0";position:absolute; left:0px; top:0px;font-family:fontawesome; font-size:16px;}
.etwcontact .people:before{content:"\f2be";position:absolute; left:0px; top:0px;font-family:fontawesome; font-size:16px;}
.etwcontact .tel:before, .etwcontact .email:before,.etwcontact .people:before,.etwcontact .companyhome:before{ color:#6e7478;}
.etw_contactin a{ color:#444;}
.etw_contactin a:hover{ color:#e05314;}

@media (max-width: 575.98px) {
.etwcontact p,.etwcontact .companyhome{margin-bottom:0.5rem;}
}


/*Quick*/
#quicknav{height:auto; color:#444; line-height:1.2rem; font-size:0.8rem; overflow:hidden; background:#f4f4f4; padding:0.8rem 0;}
#quicknav a{color:#999;}
#quicknav ul{width:96%; max-width:1040px; margin:0 auto;}
#quicknav li{display:inline-block; padding:0rem 0.4rem 0rem 0px;}
#quicknav li+li::before{padding:0 5px;color:#666;content:"/\00a0"}
#quicknav a:hover{color:#f67d28}
@media (max-width: 575.98px) {
#quicknav{ display:none;}
}


/****Products List****/
.etw_productlist{width:100%;overflow:hidden; margin-bottom:1rem;}
.etw_productlist>ul{overflow:hidden;width:100%; margin-top:0.4rem;}
.etw_productlist>ul>li{width:100%;position:relative; padding:0.5rem 0;}
.etw_productlist>ul>li>a{ font-size:1rem; line-height:1.2rem; color: #17a2dd; display:block;}
.etw_productlist>ul>li>span{font-size:1rem; line-height:1.2rem; color: #17a2dd; display:block;}
.etw_productlist>ul>li ol li a{ color:#515151; font-size:0.8rem; line-height:0.8rem; display:block; padding:0.35rem 0;}
.etw_productlist ul li a:hover,.etw_productlist ul li a.dq{ color:#f67d28} 
@media (max-width: 991.98px) {
	.etw_productlist{ display:none;}
}

/****Left Inquiry****/
#etw_contact{width:100%;overflow:hidden;background-color: #f4f4f4;padding:1rem 1rem; margin-top:1rem;}
#floatchatiframe2011{ margin:0 -15px; min-height:300px;}


/****Content Title****/
.protitle{display:block; color:#17a2dd; font-size:1.3rem; margin:1.5rem 0 0.8rem 0;}
.protitle1{ text-align:center; font-size:1.6rem;font-family: 'Oswald'; font-weight:500; margin:2rem 0 2rem 0;}

.reltitle{ font-weight:400; font-size:0.95rem;padding-bottom:0px;}
.protitle2{display:block; color:#000; margin:1.5rem 0 0.8rem 0;  border-bottom:1px solid #dedede;position:relative; padding-bottom:10px; position:relative}
.protitle2:before{ position:absolute; content:""; width:6px; height:6px; border-radius:50%; background:#17a2dd; left:0; bottom:-3px} 
.protitle2 a{ color:#000;font-size:1.2rem; font-weight:600;}
.protitle2 span{ display:inline-block; width:auto; position:relative;}
.protitle2 span:before{ position:absolute; content:""; width:100%; max-width:70px; height:1px; background:#17a2dd; left:0; bottom:-11px;}
.protitle2 a:hover{ color:#ea531a;}


a.more1{display:inline-block; color:#787878; border:1px #ccc solid; text-align:center; font-size:0.875rem; padding:0.3rem 1rem; width:auto; margin-top:1rem;font-weight:400;border-radius: 20px;}
a.more1:hover{ color:#f67d28; border:1px #f67d28 solid; text-decoration:none;}

/****related img****/
.left_pic{ width:100%; float:right; height:auto; margin:0.3rem 0 0px 0.8rem; overflow:hidden;}
figure{ margin-bottom:0rem;}
.imgborder{border:1px #ddd solid;}
.left_pics{ width:100%; height:auto; float:left;margin-bottom:0.4rem; margin-right:2.5%;} 
.left_pics img{ width:100%; text-align:center;transition: .5s;-webkit-transition: .5s;-moz-transition: .5s;border:1px #ddd solid}
.left_pics img:hover{opacity: .8;}
.related_pic{ width:100%; height:auto;display:flex; flex-flow: wrap;}
.related_pic li{width:23.5%;margin:0px 2% 0.4rem 0}
.related_pic li img{border:1px #ddd solid;}
.related_pic li:nth-child(4n){ margin-right:0px;}
.related_pic li img:hover{ border:1px #000 solid}
@media (max-width: 575.98px) {
.left_pic{ width:100%;}
.left_pics{ text-align:center;}
.left_pics img{ width:auto;}
}
/****Phtoto****/
.etw_photo{ margin:1rem 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{ margin:0 2% 15px 0;}
.etw_photo ul li img{display:block;border:1px solid #fff;width:100%;margin-bottom:7px;}
.etw_photo ul li a:hover img{border:1px solid #291d5a}
.etw_photo ul li span{ font-size:0.8rem; line-height:1rem; display:block; text-align:center;}
.etw_photo1 ul li{ position:relative; border:1px #ddd solid;}
.etw_photo1 ul li img{ padding:0px;margin-bottom:0px;}
.etw_photo1 ul li span{ position:absolute; left:0px; bottom:0px;background: rgba(0,0,0,0.6);color: #fff;width: 100%;padding:0.7rem 0.4rem; text-align:center;}
.etw_photo2{border:1px #ddd solid;}
.etw_photo2 ul li{ margin:0 2% 0px 0;}
.etw_photo2 ul li a:hover img{border:none;}
.etw_photo ul li p{margin-bottom:12px; text-align:left; display:block; padding-right:10px; line-height:14px; font-size:12px; color:#999;}
.img_title{ text-align:left; padding-bottom:5px;}

.imgstyle img{padding:6px; -webkit-box-shadow: 1px 1px 2px #BCBCBC; -moz-box-shadow: 1px 1px 2px #BCBCBC; box-shadow: 1px 1px 2px #BCBCBC; position:relative; border:1px #ccc solid; margin:0.5rem 0 ;}
.imgstyle a:hover img{border:1px solid #291d5a}
.imgstyle1 img{border: 1px #ddd solid;}
.imgstyle2{border: 1px #ddd solid; margin-bottom:0.8rem;}

.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%}
.etw_pic6 ul li{width:15%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both}  

@media (max-width: 767.98px) {
.etw_pic5 ul li,.etw_pic4 ul li{ width:32%;}
.etw_pic5 ul li:nth-child(5n),.etw_pic4 ul li:nth-child(4n){ margin-right:2%;}	
.etw_pic5 ul li:nth-child(5n+1),.etw_pic4 ul li:nth-child(4n+1){ clear:none;}
.etw_pic5 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(3n){ margin-right:0;}	
.etw_pic5 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(3n){ clear:both;}
}
@media (max-width: 575.98px) {
.etw_pic3 ul li,.etw_pic4 ul li{ width:49%;}	
.etw_pic3 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(3n){ margin-right:2%;}	
.etw_pic3 ul li:nth-child(3n+1),.etw_pic5 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(3n+1){ clear:none;}
.etw_pic3 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n){ margin-right:0;}	
.etw_pic3 ul li:nth-child(2n+1),.etw_pic5 ul li:nth-child(2n+1),.etw_pic4 ul li:nth-child(2n+1){ clear:both;}
}


/****ul li style****/
ul.item{width:100%; float:none}
ul.itemtwo{ display:flex;flex-flow: wrap; padding-bottom:0px;}
ul.item li{list-style: decimal;margin:0 0 0 18px; line-height:1.4rem; font-size:0.875rem;width:96%; float:none} 
ul.itemtwo li{ width:45%;font-size:0.8rem; line-height:1.2rem;}
ul.item li.last{ margin-left:22px;}

ul.lipar{float:none;margin-bottom:20px}
ul.lipar>li{float:none;padding-left:20px; line-height:1.6rem; position:relative;}
ul.lipar>li:before{content:"\f013";position:absolute;font-family:FontAwesome;left:1px;top:1px;color:#777;font-size:14px}

ul.discitem{ margin-bottom:15px; float:none;}
ul.discitem>li{ width:auto; margin:0px 0 0.5rem 15px; list-style:disc ; line-height:20px; float:none;}
ul.discitem>li.nostyle{ list-style:none;}
@media (max-width: 575.98px) {
	ul.itemtwo li{ width:96%;}
}


ul.protable{ width:100%;display:flex;flex-flow: wrap;}
ul.protable li{ width:100%; border-bottom:1px dotted #999;}
ul.protable li strong{ width:35%; display:inline-block;font-size:1.2rem; padding:0.5rem 0;font-family: 'Oswald'; font-weight:500;}
ul.protable li span{ width:60%; float:right; font-size:1rem; display:block;padding:0.6rem 0;}
ul.protable li:first-child strong{ padding-top:0px;}
ul.protable li:first-child span{ padding-top:0.2rem;}
/****ul li style END****/

.etree{ width:100%; padding-top:10px;}
.etree>ul{ width:100%; float:none;}
.etree>ul>li{border-left:1px dashed #000; padding:0 0 1.2rem 1.2rem; width:98%; float:right;}
.etree>ul>li:last-child{ padding-bottom:0px;}
.etree>ul>li>span{font-size:1rem;  font-weight:600; position:relative; margin-top:10px;}
.etree1>ul>li>span:before{content:"";position: absolute; left:-35px;border-radius:50%; top:-3px; width:28px;height:28px; border:1px #ccc solid; background:#fff;}

.etree1>ul>li>span:after{ content:"\f0c9";position: absolute;left: -28px;top: 0px;width: 12px;height: 12px;font-family: fontawesome; color:#666;}
.etree2>ul>li{ position:relative;border-left:1px dashed #999;}
.etree2>ul>li:before{content:"";position: absolute; left:-14px;border-radius:50%; top:-3px; width:24px;height:24px;background:#17a2dd;}
.etree2>ul>li:after{ content:"1";position: absolute;left: -8px;top: -5px; color:#fff; font-size:1.1rem;}
.etree2>ul>li:nth-child(2):after{content:"2";}
.etree2>ul>li:nth-child(3):after{content:"3";}
.etree2>ul>li:nth-child(4):after{content:"4";}
.etree2>ul>li:nth-child(5):after{content:"5";}
.etree2>ul>li:nth-child(6):after{content:"6";}
.etree2>ul>li:nth-child(7):after{content:"7";}
.etree2>ul>li:nth-child(8):after{content:"8";}


.process{ width:100%; margin-bottom:10px; overflow:hidden}
.process li{ width:auto; display:inline-block; padding:2px 10px; border:1px #e3e3e3 solid; color:#666; margin:0 32px 10px 0; position:relative; border-radius:2px;float:left;    text-align: center;}
.process li:before{ content:"\f178"; position:absolute;font-family:FontAwesome; right:-22px; top:1px; color:#666; font-size:16px;}
.process li:last-child:before{ content:normal;}

.timeline {color:#fff; width:100%;}
.timeline ul {width:100%;}
.timeline ul li {background:#17a2db;position:relative;margin:0 auto;width:5px;padding-bottom:40px;list-style-type:none;}
.timeline ul li:last-child {padding-bottom:7px;}
.timeline ul li:before {content:'';background:#faf8eb;position:absolute;left:50%;top:0;transform:translateX(-50%);-webkit-transform:translateX(-50%);width:20px;height:20px;border:3px solid #17a2db;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.timeline ul li .content {background:#67CC8E;position:relative;top:7px;width:450px;padding:20px;}
.timeline ul li .content .title {color:#fff;padding-bottom:10px;text-align:center; font-size:1.24rem; font-weight:500;font-family: 'Oswald';}
.timeline ul li .content p {text-align:left;}
.timeline ul li .content:before {content:'';background:#17a2db;position:absolute;top:0px;width:38px;height:5px;}
.timeline ul li:nth-child(odd) .content {left:50px;background:#17a2db;}
.timeline ul li:nth-child(odd) .content:before {left:-38px;}
.timeline ul li:nth-child(even) .content {left:calc(-450px - 45px);background:#17a2db;}
.timeline ul li:nth-child(even) .content:before {right:-38px;}
@media screen and (max-width:1020px) {
.timeline ul li .content {width:41vw;}
.timeline ul li:nth-child(even) .content {left:calc(-41vw - 45px);}
}
@media (max-width: 767.98px) {
.timeline ul li {margin-left:20px;}
.timeline ul li .content {width:calc(100vw - 100px);}
.timeline ul li .content h2 {text-align:initial;}
.timeline ul li:nth-child(even) .content {left:45px;}
.timeline ul li:nth-child(even) .content:before {left:-33px;}
}


/**Products Hub**/
.etw_products,.etw_products ul{ width:100%; height:auto; overflow:hidden;}
.etw_products ul {display:flex;flex-flow: wrap;}
.etw_products ul>li{ width:32%; margin:0 2% 1rem 0;transition: all 0.3s; background:#ededed; border:1px #fff solid;}
.etw_products ul li:nth-child(3n){ margin-right:0;}
.etw_products ul li:nth-child(3n+1){ clear:both}
.etw_products ul li ol,.etw_products ul li ol li{ width:100%;}
.etw_products ul li ol li.product_img{ text-align:center; overflow:hidden; }
.etw_products ul li ol li.product_img img{ width:100%;}
.etw_products ul li ol li.product_img a{display:block;position:relative;transition:.3s; -webkit-transition:.3s; -moz-transition:.3s;}
.etw_products ul li ol li.product_con>a{width:100%;background: rgba(23,162,221,.85); color:#fff;display:block; font-size:0.875rem; padding:0.6rem 1rem;}
.etw_products ul li ol li.product_con span{padding:1rem;color:#575757; display:block;}
.etw_products ul li ol li.product_list{ width:100%; padding:1rem;}
.etw_products ul li ol li.product_list a{ display:block; color:#000000; font-size:0.8rem; line-height:0.95rem; padding-bottom:0.5rem; position:relative; padding-left:1rem;}
.etw_products ul li ol li.product_list a:before{content: ""; height:5px; width:5px; background:#17a2dd; position:absolute; left:0rem; top:6px;}
.etw_products ul>li:hover{border:1px #237ea6 solid;}
.etw_products ul>li:hover ol li.product_con>a{background: rgba(0,107,153,.85);}
.etw_products ul li ol li.product_list a:hover{ color:#17a2dd;}


.applist ul li ol li.product_list span{ color:#17a2dd; font-size:1rem; font-weight:600; display:block; padding-bottom:0.5rem;}
.applist ul li ol li.product_list a{ padding-left:1.7rem; padding-right:1.7rem;}
.applist ul li ol li.product_list a:before{left:1rem;}
.applist ul li ol li.product_con a img{ padding-right:0.6rem;}
.applist ul>li:hover ol li.product_con>a{ color:#fff;}

.etw_products1{width:100%; height:auto; float:left}
.etw_products1>ul{ width:100%; display:flex; flex-flow: wrap; margin-bottom:0}
.etw_products1>ul>li{ width:100%; margin:0.5rem 0 1rem 0;} 
.etw_products1>ul>li>ol,.etw_products1>ul>li>ol>li{ width:100%}
.etw_products1>ul>li>ol>li.product_img{width:30%; float:left; text-align:center; border:1px #dedede solid}
.etw_products1>ul>li>ol>li.product_img img{ width:100%} 
.etw_products1>ul>li>ol>li.product_con{ width:67%; float:right; font-size:0.8325rem; line-height:1.25rem; color:#787878;}
.etw_products1>ul>li>ol>li.product_con a{ display:block; text-align:left; font-size:1.125rem; line-height:1.125rem; color:#17a2dd;  padding:0.2rem 0 1rem 0; font-weight:500;font-family: 'Oswald';} 
.etw_products1>ul>li>ol>li.product_con a:hover{ color:#f67d28; text-decoration:underline}  
.etw_products1 ul li.product_con .more a{display:inline-block; color:#787878; border:1px #ccc solid; text-align:center; font-size:0.875rem; padding:0.3rem 1rem; width:auto; margin-top:1rem; font-family: 'OpenSans';font-weight:400;border-radius: 20px;}
.etw_products1 ul li.product_con .more a:hover{ color:#f67d28; border:1px #f67d28 solid; text-decoration:none;}
.etw_products1>ul>li>ol>li.product_img:hover{ border-color:#999;}

@media (max-width: 767.98px) {
.etw_products ul>li{ width:49%;}
.etw_products ul li:nth-child(3n){ margin-right:2%;}
.etw_products ul li:nth-child(3n+1){ clear:none}
.etw_products ul li:nth-child(2n){ margin-right:0;}
.etw_products ul li:nth-child(2n+1){ clear:both}
.etw_products ul li ol li.product_con>a{ font-size:0.85rem;}
.etw_products1 > ul > li > ol > li.product_con{ padding-top:5px;}
.etw_products1>ul>li>ol>li.product_img{width:40%;}
.etw_products1>ul>li>ol>li.product_con{ width:55%;}
}

@media (max-width: 575.98px) {
.etw_products ul li ol li.product_con span{ font-size:0.8rem; line-height:1.1rem;}
.etw_products ul li ol li.product_more{ display:none;}

.etw_products1>ul>li>ol>li.product_img{width:100%;}
.etw_products1>ul>li>ol>li.product_con{ width:100%;}
}


/**Products Hub End**/


/****about HUB****/
.about_hub{width:100%;height:auto;float:left;margin:1rem 0 2rem 0}
.about_hub ul{width:100%;clear:both}
.about_hub ul li{width:26%; margin-bottom:1.5rem;}
.about_hub ul li:nth-child(1){float:left}
.about_hub ul li:nth-child(2){float:right;width:71%}
.about_hub ul li img{ width:100%; text-align:center;}
.about_hub ul li span a{display:block;font-size:1.5rem; line-height:1.5rem;padding:0 0 10px 0;color:#474747; margin-top:1rem; font-weight:600;}
.about_hub ul li a.more{color:#fff; padding:0.2rem 1rem; display:inline-block; background:#2093ca; float:left;opacity: .7;}
.about_hub ul li span a:hover{color:#2093ca}
.about_hub ul li a.more:hover{opacity: 1;}
.about_hub ul li a:hover img{opacity: .9;}
@media (max-width: 991.98px) {
.about_hub ul li{width:50%;}
.about_hub ul li:nth-child(2){width:47%}
.about_hub ul li span a{ font-size:1.2rem;}
}
@media (max-width: 767.98px) {
.about_hub ul li{width:40%;}
.about_hub ul li:nth-child(2){width:56%}
.about_hub ul li span a{margin-top:0rem;}
}
@media (max-width: 575.98px) {
.about_hub ul li{ margin-bottom:0px;}	
.about_hub ul li,.about_hub ul li:nth-child(2){width:100%;}
.about_hub ul li:nth-child(2){ padding-bottom:1rem;}
}

.componentimg1{ display:none;}
.component{ position:relative;}
.component img{ width:100%;}
.component a{ color:#17a2dd; line-height:1rem; display:block;position:absolute;}
.component1 a{left:4%; top:10.5%; width:166px;}
.component2 a{left:27%; top:4%; width:140px;}
.component3 a{right:25%; top:6.5%;}
.component4 a{ right:9%; top:14%;}
.component5 a{right:0%; top:24%;width:166px;}
.component6 a{ right:5%; bottom:24%; width:146px;}
.component7 a{left:45%; bottom:12%; width:110px;}
.component8 a{ left:31%; bottom:5%;}
.component9 a{ left:8%; top:31%;}
.component10 a{ right:14%; top:8%;}
.component11 a{ right:-2%; top:26%;}
.component a:hover{ color:#f67d28;}
@media (max-width: 767.98px) {
.componentimg1{ display:block;}
.componentimg2{ display:none;}
.component{ position:inherit;}
.component a{padding:0.3rem 0px;display:block;color:#666;position:relative;padding-left:1.2rem; left:0px; right:0; width:100%;}
.component a:before{position:absolute;content:'';width:5px;height:5px;left:5px;top:11px;background:#777;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.component a:hover{color:#17a2dd;}
}

/*other products*/
.othertitle{font-size: 1.2rem; font-weight:bold; padding-bottom: 0.5rem;border-bottom:1px solid #dedede;position:relative;}
.othertitle span{ display:inline-block; width:auto; position:relative}
.othertitle span:before{ position:absolute; content:""; width:100%; max-width:70px; height:3px; background:#17a2dd; left:0; bottom:-8px;}
.otherpro{ width:100%; overflow:hidden; margin:0 auto; padding-top:1.5rem;}
.otherpro ul{ width:100%; display:block;display: flex;flex-flow:wrap; padding-top:1rem;}
.otherpro>ul>li{width:23.5%;margin:0.3rem 2% 0.6rem 0; display:inline-block;border:1px #eee solid; background:#f5f5f5;}
.otherpro>ul>li:nth-child(4n){ margin-right:0px;}
.otherpro>ul>li:nth-child(4n+1){ clear:both;}

.other3>ul>li{width:32%;}
.other3>ul>li:nth-child(4n){ margin-right:2%;}
.other3>ul>li:nth-child(4n+1){ clear:none;}
.other3>ul>li:nth-child(3n){ margin-right:0px;}
.other3>ul>li:nth-child(3n+1){ clear:both;}

.otherpro>ul>li>ol{width:100%;}
.otherpro ul li ol li.product_img,.otherpro ul li ol li.product_con{ width:100%; }
{ width:100%;}
.otherpro ul li ol li.product_con a{color:#333; line-height:1rem; display:block;font-size:0.8rem; padding:0.6rem 0.8rem; text-align:center;}
.otherpro ul>li:hover{ border-color:#ccc;}
.otherpro ul>li:hover ol li.product_img img{opacity: .9;}
.otherpro ul li:hover ol li.product_con a,.otherpro ul li ol.dq li.product_con a{color:#f67e28;}
@media (max-width: 767.98px) {
.otherpro ul>li{ width:32%;}
.otherpro ul>li:nth-child(4n){ margin-right:2%}
.otherpro ul>li:nth-child(4n+1){ clear:none}
.otherpro ul>li:nth-child(3n){ margin-right:0}
.otherpro ul>li:nth-child(3n+1){ clear:both}
}	
@media (max-width: 575.98px) {
.otherpro ul>li{ width:49%;}
.otherpro ul>li:nth-child(3n){ margin-right:2%}
.otherpro ul>li:nth-child(3n+1){ clear:none}
.otherpro ul>li:nth-child(2n){ margin-right:0}
.otherpro ul>li:nth-child(2n+1){ clear:both}
}
/*other products END*/

/*contact*/
.contact_info{ font-size:1rem;}
.contact_info stong{color: #364152 !important;}
.contact_info a{ color:#444;}
.contact_info a:hover{ color:#f67d28;}
.contact_info .contact1{font-family: 'Oswald'; font-weight:500; font-size:1.1rem;}
.contact_info .company{ font-size:1.3rem; padding-bottom:1rem;}

#etw_form{width:100%;display: flex;flex-flow:wrap; margin:3rem 0 2rem 0;}
#etw_set_feedback_form{border-radius:5px;margin:0 3% 0 0;width:48.5%;background:#f5f5f5; padding:1rem;}
.contact_info #etw_set_feedback_form{ padding:0px; width:90%; background:none;}
.etw_form_title{overflow:hidden;text-align:left;line-height:25px; margin-bottom:12px;color:#202020;font-size:20px; font-weight:600;}
.etw_form_title i{ padding-right:6px; color:#666;}
.etw_form_title a{color:#202020;}
.etw_contactin{width:46%;height:auto; padding:0;background:#f5f5f5;padding:1rem;}
@media (max-width: 575.98px) {
#etw_set_feedback_form,.etw_contactin{ width:100%; margin-right:0px;}
#etw_set_feedback_form{ margin-bottom:1rem;}
}

.feedback{ width:100%;border:1px solid #dedede;}
.feedback_title{ text-transform:uppercase; font-size:1.2rem; line-height:1.6rem; color:#1d1d1b; font-weight:600;   margin-bottom:0.5rem; margin-top:1rem; }
.feedback_title span{ background:url(../images/fb.png) left center no-repeat; display:inline-block; width:auto; position:relative;padding:0.5rem 0 1rem 2.8rem;}
.feedback_title span:before{ position:absolute; content:""; width:100%; max-width:70px; height:3px; background:#17a2dd; left:0; bottom:-0.5rem;}
.feedback #floatchatiframe2011{ margin:0 auto; width:80%; padding:1rem;}
@media (max-width: 767.98px) {
.feedback #floatchatiframe2011{width:95%;}
}


/*sitemap*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}


#etw_bottombg{ width:100%; margin:0 auto; background:#e5f1f8; overflow:hidden;font-size:0.8rem;color:#6e7478;} 
#etw_bottom{ width:92%; max-width:1060px; margin:0 auto;padding:1.5rem 0 2rem 0}
#etw_bottom .etw_hometitle{padding-bottom:0.7rem;color:#fff;font-size:1.1rem; line-height:1.2rem; font-weight:600;}
#etw_bottom .etw_hometitle a{ color:#17a2dd;font-size:0.875rem; line-height:1.2rem; font-weight:600; position:relative; padding-left:1rem; text-transform:uppercase; display:block;}
#etw_bottom .etw_hometitle a:before{content: ""; height:5px; width:5px; background:#17a2dd; position:absolute; left:0rem; top:40%;}
#etw_bottom .etw_hometitle a:hover{color:#f67d28;}
#etw_bottom .more{display:inline-block;color:#17a2dd;font-size:13px;line-height:13px;position:relative; float:left; padding-right:1.8rem;}
#etw_bottom .more:after{content:"\f178";position:absolute;right:5px;top:1px;font-family:FontAwesome;color:#17a2dd;font-size:16px;transition:all ease-in-out .3s}
#etw_bottom .more:hover{color:#f67d28;}
#etw_bottom .more:hover:after{right:0; color:#f67d28;}
#etw_bottom a{ color:#6e7478;}
#etw_bottom a:hover{color:#f67d28;text-decoration:underline}
#etw_bottom ul{width:100%; float:left;}
#etw_bottom ul li,#etw_bottom ul li>ol,#etw_bottom ul li>ol>li{ width:100%; float:left}
#etw_bottom ul>li{padding-bottom:0.5rem;}
#etw_bottom ul>li>a{ display:block; line-height:1.1rem;color:#6e7478;}

#etw_bottom .etwcontact .tel:before, #etw_bottom .etwcontact .email:before,#etw_bottom .etwcontact .people:before,#etw_bottom .etwcontact .companyhome:before{ color:#6e7478;}
.footabout{ line-height:1rem;}
/****Footer****/
#footer{ width:100%;height:auto;margin:0 auto; font-size:13px; background:#006b99;}
#etw_footin{margin:0 auto;width:96%; max-width:1040px;text-align:center; overflow:hidden; padding:2rem 0;}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 18px; color:#fff;line-height:1rem; margin:6px 0; position:relative;font-size:0.9rem;}
#etw_homefooter a:hover{color:#f67d28;}
#etw_coper{margin-top:2px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#fff}
#otherlink{clear:both;width:100%;height:auto; padding:8px 0;}
#otherlink a{color:#fff; display:inline-block;padding:0 8px;font-size:13px; margin-right:5px; line-height:22px; border:1px #fff solid; margin-bottom:5px;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#f67d28; border-color:#f67d28;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}


/****Footer  END****/



